Bug 125826 - No session preferences menu entry
Summary: No session preferences menu entry
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-11 21:22 UTC by Dan Christian
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 13:19:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Christian 2004-06-11 21:22:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
For the gnome desktop, there is no menu entry for "Session"

This doesn't match the documentation.

Running gnome-session-pereferences from the command line works.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Open the application menu.
Select preferences.


Actual Results:  There is no "session" entry.

Expected Results:  There should be a entry named "Session" the runs
gnome-session-preferences

Additional info:

The system was upgraded from Core 1

Comment 1 petrosyan 2004-06-17 12:04:27 UTC
this bug has been fixed in gnome-session-2.6.0-4 which is availabe in
Fedora Core 2 upates.
The menu entry is under Preferences / Sessions


Note You need to log in before you can comment on or make changes to this bug.